<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="31327fe2811245e7d41d31c524f70e20">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:48:53.000-->
    <int key="num_match">10</int>
  </dict>
</config>
